/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*********************/
/*   css/tay.scss !	 */
/*********************/


@font-face {
    font-family: 'hello_beautifulregular';
    src: url('fonts/hellobeautiful-webfont.woff2') format('woff2'),
         url('fonts/hellobeautiful-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('fonts/xotham-bold-webfont.woff2') format('woff2'),
         url('fonts/xotham-bold-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;

}
@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-medium-webfont.woff2') format('woff2'),
         url('fonts/gotham-medium-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'gotham';
    src: url('fonts/gotham-book-webfont.woff2') format('woff2'),
         url('fonts/gotham-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


/*
Blue: #009fdf
Orange: #ff661f
*/

body {
    font-family: 'gotham' !important;
}
.content {
    padding-top: 100px;
}

#main h1.av-special-heading-tag strong { color: #ff661f; }

/* Header */
/*
#header_main { background: #fff; }
#top #header_main > .container.av-logo-container { height: 100px; width: 100%; padding: 0 2%; -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2); box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2); }
#top #header_main > .container.av-logo-container .logo { margin-left: 25px; }
#header_main .container .inner-container,
#header_main .responsive-inner-container { max-width: 1310px; margin: 0 auto; }
*/
#header_main .middle-logo { position: absolute; top: 0; left: 50%; width: 160px; height: 160px; background-image: url("images/logo_3.png"); background-position: center; background-size: contain; transform: translateX(-50%); border: 10px solid #fff; border-radius: 50%; -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2); box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2); }
/*
#header_main .menu-bar { background: #009FDF; height: 40px; }
#header_main .main_menu { position: relative; width: 50%; display: inline-block; height: 40px; }
#top .av_seperator_big_border .avia-menu.av_menu_icon_beside { display: inline-block; float: none; position: relative; top: auto; left: auto; text-align: center; }
#top .av_seperator_big_border .right-menu .avia-menu.av_menu_icon_beside { float: right; }

.av_minimal_header #header_main .container, 
.av_minimal_header .main_menu ul:first-child > li a { height: 40px; line-height: 40px; border: none; color: #fff; }
#top .av_seperator_big_border .av-main-nav > li:last-child > a { border: none; }

#top #header .av-main-nav > li:hover > a { background-color: transparent; }
*/

/* Front page */
#blue-boxes { 
    z-index: 1;
    -webkit-box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0px -5px 5px 0px rgba(0,0,0,0.2);
}
#blue-boxes .flex_cell { border-right: 7px solid #fff;  }
#blue-boxes .flex_cell .iconbox_icon.heading-color {
    position: absolute;
    top: -120px;
    width: 100px;
    height: 100px;
    border: 20px solid;
    -webkit-box-shadow: 0px -5px 5px -2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px -5px 5px -2px rgba(0,0,0,0.2);
    box-shadow: 0px -5px 5px -2px rgba(0,0,0,0.2);
}
#blue-boxes .flex_cell:last-of-type { border-right: none; }
#blue-boxes .left-box {
    background: rgb(0,174,239); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(0,174,239,1) 68%, rgba(0,136,219,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,174,239,1) 68%,rgba(0,136,219,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,174,239,1) 68%,rgba(0,136,219,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00aeef', endColorstr='#0088db',GradientType=0 ); /* IE6-9 */
}
#blue-boxes .left-box .iconbox_icon.heading-color {
    background-color: #00aeef;
    border-color: #00aeef;
}
#blue-boxes .center-box {
    background: rgb(0,189,242); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(0,189,242,1) 68%, rgba(0,148,222,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,189,242,1) 68%,rgba(0,148,222,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,189,242,1) 68%,rgba(0,148,222,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bdf2', endColorstr='#0094de',GradientType=0 ); /* IE6-9 */
}
#blue-boxes .center-box .iconbox_icon.heading-color {
    background-color: #00bdf2;
    border-color: #00bdf2;
}
#blue-boxes .right-box {
    background: rgb(110,207,246); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(110,207,246,1) 68%, rgba(66,162,226,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(110,207,246,1) 68%,rgba(66,162,226,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(110,207,246,1) 68%,rgba(66,162,226,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ecff6', endColorstr='#42a2e2',GradientType=0 ); /* IE6-9 */
}
#blue-boxes .right-box .iconbox_icon.heading-color {
    background-color: #6ecff6;
    border-color: #6ecff6;
}

.location-title h3 { color: #fff; }


#contacts_section .flex_cell.avia-builder-el-first h3,
#contacts_section .flex_cell.el_before_av_cell_one_third h3 { line-height: 110px; }


/* Footer */
#footer .widget_text h3.widgettitle { border-color: #ffffff; }

header#header div.middle-logo { cursor: pointer; }


/* cf7 */

form.wpcf7-form input { margin-bottom: 0 !important; }
form.wpcf7-form .wpcf7-response-output { margin: 0; border: none; padding-left: 0; }


@media all and (max-width: 1340px) and (min-width: 990px) {

	#contacts_section .flex_cell h3 { font-size: 38px; }
	#contacts_section .flex_cell.avia-builder-el-first h3,
	#contacts_section .flex_cell.el_before_av_cell_one_third h3 { line-height: 82px; }

}
@media all and (max-width: 989px) and (min-width: 768px) {

	#contacts_section .flex_cell h3 { font-size: 27px; }
	#contacts_section .flex_cell.avia-builder-el-first h3,
	#contacts_section .flex_cell.el_before_av_cell_one_third h3 { line-height: 58px; }

}
@media all and (max-width: 767px) and (min-width: 481px) {

	#contacts_section .flex_cell { padding-left: 15px !important; padding-right: 15px !important; }
	#contacts_section .flex_cell h3 { font-size: 16px; }
	#contacts_section .flex_cell .avia_textblock p { font-size: 11px; line-height: 1.5; }
	#contacts_section .flex_cell.avia-builder-el-first h3,
	#contacts_section .flex_cell.el_before_av_cell_one_third h3 { line-height: 34px; }
	
}
@media all and (max-width: 480px) {

	#contacts_section .flex_cell { width: 100% !important; display: block; }
	#contacts_section .flex_cell h3 { font-size: 30px; line-height: 1.2; }

}